/* Campbell Tyson RSforms Theme */
/* Inputs */

.rsform-input-box,
.rsform-text-box,
.rsform-password-box,
.rsform-calendar-box,
.rsform-captcha-box,
.rsform-select-box {
	background:#fff;
	border:2px solid #e6e6e6;
	color:#222;
	padding: 3px 6px;
	width:95%;
}

.rsform-input-box:focus,
.rsform-text-box:focus,
.rsform-password-box:focus,
.rsform-calendar-box:focus,
.rsform-captcha-box:focus,
.rsform-select-box:focus {
	border-color: #b1679d;
}
.formCaption,
.formCaption2,
.formBody {
	margin-bottom:.8em;
}

.formCaption{
	font-weight: 700;
	color:#222;
}

.formRequired {
	color:#F9142B;
}

.formBody {
	width: 100%;
}
/* Buttons */

.rsform-submit-button,
.rsform-button,
.rsform-reset-button {
	font-size: 1em;
	font-weight: 700;
	border:none;
	cursor: pointer;
	padding: 4px 8px;
}

.rsform-calendar-button {
	background: url(../images/ico-calendar.png) no-repeat center center;
	font-size: -30px;
	text-indent: -1234px;
	width: 24px;
	height: 24px;
	padding: 3px;
	border: 0;
	cursor: pointer;
}

.rsform-submit-button {
	color: #fff;
	background: #8B1C6D;
}

.rsform-button,
.rsform-reset-button {
	background: #E5E3E3;
	color: #515151;
}

/* Blocks */

.rsform-block {
	overflow: hidden;
}

.rsform-block:hover {}

/* Security Code */
.rsform-block-securitycode {
	border: 1px solid #e6e6e6;
}

.rsform-block-securitycode img {
	border: 1px solid #eee;
	margin-right:15px;
}

.rsform-block-securitycode .formDescription {
	margin-bottom:10px;
	clear:both;
}

.rsform-block-securitycode a {
	background: #E5E3E3;
	color: #515151 !important;
	padding: 4px 8px;
	display:inline-block;
}



/* Errors */
.formRed {color:#F9142B;}

.rsform-input-box.rsform-error,
.rsform-text-box.rsform-error,
.rsform-password-box.rsform-error,
.rsform-calendar-box.rsform-error,
.rsform-captcha-box.rsform-error,
.rsform-select-box.rsform-error {
	border: 2px solid #F9142B;
}